<? include('checkcookie.php'); ?>
<h3>Добавление ссылки</h3>
<br><br>

<?
$id=$_POST["id"];
$user = $_POST["user"];
$tipo = $_POST["tipo"];
$plan = $_POST["plan"];
$url = $_POST["url"];
$description = $_POST["description"];
$timer=$_POST["timer"];
$vip=$_POST["vip"];

if($url==NULL) {
}else{

$user = limpiar($user);
$tipo = limpiar($tipo);
$plan = limpiar($plan);
$url = limpiar($url);
$description = limpiar($description);

$query = "INSERT INTO tb_ads1 (user, tipo, paypalemail, plan, url, description, timer, dopsec, vip) VALUES( 'admin', 'ads',  '413649037837', '$plan', '$url', '$description', '$timer', '2', '1')";
mysql_query($query) or die(mysql_error());

echo "Добавлен..";

}

?>

<form action="adminmain.php?p=addrekl1" method="POST">

<table>
<tr><th width="150">URL(с http://)</th>
<td><input type="text" size="25" maxlength="100" name="url" autocomplete="off" value=""></td></tr>
<tr><th width="150">Описание:</th>
<td><input type="text" size="25" maxlength="100" name="description" autocomplete="off"></td></tr>
<tr><th width="150">Кол-во показов:</th>
<td><input type="text" size="25" maxlength="100" name="plan" autocomplete="off" value="1000"></td></tr>
<tr><th width="150">Таймер НЕ МЕНЯТЬ:</th>
<td><input type="text" size="25" maxlength="3" name="timer" autocomplete="off" value="15"></td></tr>
<tr><td>

</td><td>
<input type="submit" value="добавить" class="button"></td></tr>
</table>

</form>